/* CSS Document */

.tab1 td
{
	padding:10px;
	text-align:center;
	vertical-align:top;
	font-size:12px;
}

.tab1 td a
{
	text-decoration:none;
	outline:none;
}

.tab1 td img 
{
	border:1px solid silver;
	margin-bottom:4px;
}

.tab1 p { padding:0px; margin:0px; }

.tab1 .tytul 
{
	padding-bottom:4px;
	font-size:16px;
}

.wiecej
{
	display:block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	background-color:#282838;
	margin:10px;
	color:white;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	float:right;
}

.wiecej:hover { text-decoration:none; background-color:#C3112B }

.newsx
{
	padding:10px;
	margin:10px 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  	-khtml-border-radius: 10px;
	border-radius: 10px;
	background-color:#DADAD9;
}

.newsx p { margin:6px 0px 0px 0px; padding:0px; }

.jezyki a { text-decoration:none; outline:none; }

.jezyki a img { float:left; margin:5px; border:1px solid silver; }

.formularz span { color:red; }

.formularz fieldset { padding:10px; border-color:#A0D841; }

.formularz legend { font-size:18px; font-weight:bold; }

.formularz input { width:98%; }

.formularz textarea { width:98%; height:110px; }

.formularz .Fbutton { width:auto; }

.formularz #blad1, .formularz #blad2, .formularz #blad3
{
	display:none;
	
	color:red;
	font-weight:bold;
	padding:4px;
	font-size:14px;
	text-transform:uppercase;
	width:auto;
}

.formularz #sukces 
{
	display:none;
	font-size:14px; 
	color:white;
	background-color:green; 
	padding:10px;
	font-weight:bold; 
	text-transform:uppercase;
	width:auto;
}

.tab2 td
{
	padding:10px;
	text-align:center;
	vertical-align:top;
	font-size:12px;
}

.tab2 td a
{
	text-decoration:none;
	outline:none;
}

.tab2 td img 
{
	border:2px solid #A0D841;
	margin-bottom:4px;
}

.tab2 td img:hover 
{
	border:2px solid #FD890D;
}

.tab2 p { padding:0px; margin:0px; }